Bug 717151 - Please symlink /usr/share/netbeans/platform/modules/org-netbeans-swing-outline.jar into _javadir
Summary: Please symlink /usr/share/netbeans/platform/modules/org-netbeans-swing-outlin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netbeans-platform
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Omair Majid
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-28 07:39 UTC by Alexander Kurtakov
Modified: 2018-11-14 11:54 UTC (History)
1 user (show)

Fixed In Version: netbeans-platform-6.9.1-4.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 19:52:15 UTC


Attachments (Terms of Use)

Description Alexander Kurtakov 2011-06-28 07:39:29 UTC
Please consider symlinking  /usr/share/netbeans/platform/modules/org-netbeans-swing-outline.jar into _javadir . Ideally it should be %{_javadir}/netbeans/swing-outline.jar . This will allow other packages that depend on it (e.g. sqljet) to simply use "%build-classpath netbeans/swing-outline" instead of having to track netbeans changes.
This request was provoked by bug #715674.
If you even put it in separate subpackage which one can install without having to install whole netbeans-platform it would be even better.

Comment 1 Fedora Update System 2011-09-19 20:05:51 UTC
netbeans-platform-6.9.1-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/netbeans-platform-6.9.1-4.fc16

Comment 2 Fedora Update System 2011-09-20 19:03:11 UTC
Package netbeans-platform-6.9.1-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing netbeans-platform-6.9.1-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/netbeans-platform-6.9.1-4.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-30 19:52:10 UTC
netbeans-platform-6.9.1-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.